<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="5" cellspacing="0" width="100%">
<TR>
  <TD colspan="2"><font face="Helvetica" size="+2" color="#004b34"><strong>Kode Tarik Tunai Tanpa Kartu</strong></font></TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD>{status}</TD>
</TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD>{date_time}</TD>
</TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD>{struck}</TD>
</TR>
<TR>
	<TD>Terminal:</TD>
	<TD>{terminal}</TD>
</TR>
<TR>
  <TD>Nomor Rekening</TD>
  <TD>{account}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD>Kode Tarik Tunai:</TD>
  <TD>{trans_ref}</TD>
</TR>
<TR>
  <TD>Berlaku hingga:</TD>
  <TD>{expirydate}</TD>
</TR>
<TR>
	<TD>Jumlah:</TD>
	<TD>Rp {amount}</TD>
</TR>
<TR>
  <TD>Admin:</TD>
  <TD>Rp {admin_fee}</TD>
</TR>
<TR>
  <TD>Total:</TD>
  <TD>Rp {tot_amt}</TD>
</TR>

<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>

<TR>
  <TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan BSM Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
